<</kPreferences [/c <<	/kPrefGeneralMsgIfNotDefaultPDFViewer [/b true]
	/kPrefGeneralDefaultUnits [/i 3]
	/kPrefUpdateCheckingInterval [/i 0]
	/kPrefGeneralHandCanSelectTextAndImages [/b false]
	/kPrefFormsHighlightFormFields [/b true]
>>]

